import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFritzboxConfig } from './fritzbox.types.js';
import { fritzboxProfile } from './fritzbox.types.js';

export class FritzboxConfigFlow extends SimpleLocalConfigFlow<IFritzboxConfig> {
  constructor() {
    super(fritzboxProfile);
  }
}
